uk.gov.hmrc.wco.dec.inventorylinking.consolidation

# request

#### package request

Visibility

1. Public
2. All

### Type Members

1. #### case class InventoryLinkingConsolidationRequest(messageCode: String, transactionType: String, masterUCR: Option[String] = None, ucrBlock: Option[UcrBlock] = None) extends JacksonMapper with Product with Serializable

   Annotations
     @JsonIgnoreProperties() @JacksonXmlRootElement()

### Value Members

1. #### object InventoryLinkingConsolidationRequest extends JacksonMapper with Serializable

### Ungrouped